.hjzf_bottom_31{
	padding-top: 5vw;
	padding-bottom: 15px;
}
.hjzf_bottom_31,.hjzf_bottom_31 a{
	color: #fff;
	font-size: 16px;
}
.footer_menu{
	display: flex;
	justify-content: space-between;
}
.footer_menu li{
	display: flex;
	flex-direction: column;
}
.footer_menu li h3{
	font-size: 22px;
	font-weight: bold;
	line-height: 2;
	margin-bottom: 15px;
}
.footer_menu li span{
	opacity: 0.8;
	line-height: 2;
}
.hjzf_bottom_31_tel{
	margin-top: 5vw;
	margin-bottom: 20px;
}
.hjzf_bottom_31_tel a{
	font-size: 16px;
}
.hjzf_bottom_31_tel a:first-of-type{
	margin-right: 30px;
}
.hjzf_bottom_31_tel img{
	margin-right: 10px;
}
.hjzf_bottom_31_b{
	margin-bottom: 30px;
	margin-top: 40px;
}
.hjzf_bottom_31_b li{
	margin: 0 10px;
}
.hjzf_bottom_31_bb{
	opacity: 0.8;
}
.hjzf_bottom_31 a{
	transition: all .5s;
}

@media(max-width: 1200px) {
	.footer_menu{
		display: none;
	}
	.hjzf_bottom_31 a{
		flex: 0 0 100%;
		width: 100%;
	}
	.hjzf_bottom_31_tel a:first-of-type{
		margin-right: 0;
		margin-bottom: 10px;
	}
	.hjzf_bottom_31_tel{
		flex-wrap: wrap;
		padding: 0 15px;
	}
}